[BGAnimation]

[Layer1]
File=../bg.png
Type=3
Command=diffusealpha,0.75;rainbow;effectperiod,10
TileVelocityY=-50

[Layer2]
File=../bg.png
Type=3
Command=rotationx,180;diffusealpha,0.5;rainbow;effectperiod,7.5
TileVelocityY=-60

[Layer3]
File=../bg.png
Type=3
Command=rotationy,180;diffusealpha,0.25;rainbow;effectperiod,5
TileVelocityY=-70